package com.fdkankan.scene.controller;

import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

@RestController
@RequestMapping("/api/device")
public class TestController {

    @GetMapping("/test")
    public String test(){
        System.out.println(1/0);
        return "123";
    }

}
